@charset "utf-8";
/* CSS Document */
body {
	color: #393939;
	font-family: Calibri, "Calibri Light";
	font-size: 24px;

}

h2 {
	text-shadow: rgba(0,0,0,0.2) 0px 1px 2px;
	font-family: Calibri, "Calibri Light";
	font-size: 22px;
	padding-top: 20px;
	text-align: left;
}

.menu-opcoes {
	position: absolute;
	top: 5px;
	bottom: 0px;
	right: -2px;
	width: 100%;
	height: 110px;
	background-image: url(../images/desvanescido.png);
	background-repeat: none;
}
.menu-opcoes ul {
	font-size: 16px;
	text-shadow: 2px 2px 4px rgba(255,255,255,0.2);
	float: right;
	margin-top: 70px;
	margin-right: 10%;

}

.menu-opcoes a {
	color: #FFFFFF;
	text-decoration: none;
}

.menu-opcoes ul li {
	display: inline;
	margin-left: 50px;
}

.menu-opcoes ul li:hover a {
	color: #DD1F28;
	text-shadow: 2px 2px 4px rgba(255,255,255,0.2);
}

.container {
	width: 90%;
	font-size: 18px;
	font-family: Calibri, "Calibri Light";
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


header {
	position: relative;
	height: 120px;
}

.linha {
	color: #B8B8B8;
	background-color: #E22A28;
	height: 3px;
}

p.texto{
	text-align: left;
}

.box {
	display: inline-block;
	margin: 0px 20px;
	text-shadow: rgba(0,0,0,0.2) 0px 1px 2px;
	width: 90%;
}
#box-1 {
    padding: 10px;
	width: 40%;
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
}	

#box-2 {
	margin: 10px 0;
	padding: 10px;
	width: 35%;
	vertical-align: top;
}	


p.copy {
	float: right;
	line-height: 11px;
	font-size: 14px;
	color: #333333;
}
p.copy span { padding: 0  11px;  }
p.copy a {
	color: #F3D710;
}
p.copy a:hover { text-decoration: none; }
p.copy strong { font-weight: normal; }

p.textocentro {
	font-size: 20px;
	color: #5E5E5E;
	text-shadow: rgba(0,0,0,0.2) 0px 1px 2px;
	background-color: #FFFFFF;
	text-align: center;
}

a.redtext {
	color: #DD1F28;
	}

/* SLIDER  */

.slider {
display: block;
height: 100%;
width: 100%;
margin-top: 20px;
position: relative;
}

.slider li {
list-style: none;
position: absolute;
}


slider img {
margin: auto;
height: 100%;
width: 100%;
vertical-align: top;
} 
.slider input {
    display: none;
}

.slider label {
	background-color: #666666;
	bottom: 30px;
	cursor: pointer;
	display: block;
	height: 15px;
	position: absolute;
	width: 15px;
	z-index: 50;
}

.slider li:nth-child(1) label {
left: 30px;
}

.slider li:nth-child(2) label {
left: 80px;
}

.slider li:nth-child(3) label {
left: 130px;
} 

.slider img {
     opacity: 0;
     visibility: hidden;
 }

.slider li input:checked ~ img {
     opacity: 1;
     visibility: visible;
     z-index: 10;
 } 
 
 /* SLIDER 2  */
 

/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
}

/* Hide the images by default */
* {box-sizing: border-box}
body {font-family: Verdana, sans-serif; margin:0}
.mySlides {display:none}
img {
	vertical-align: top;
	position: relative;
}


/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: #DD1723;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right:5%;
  border-radius: 3px 0 0 3px;
}

.prev {
  left:5%;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
	background-color: rgba(204,204,204,0.8);
	font-family: Verdana, sans-serif;
	color: #333333;
}

/* Caption text */
.texto {
	color: #354171;
	font-size: 14px;
	position: absolute;
	right: 171px;
	top: 187px;
	width: 1487px;
	text-align: left;
	text-shadow: rgba(0,0,0,0.2) 0px 1px 2px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	height: 340px;
}

.text h2 {
	font-size: 30px;
	line-height: 44px;
	padding-bottom: 5px;
	color: #354171;
	text-shadow: rgba(0,0,0,0.4) 0px 1px 5px;
	font-family: Calibri, "Calibri Light";
	font-weight: 700;
}

.textright {
	color: #354171;
	font-size: 14px;
	padding: 8px 12px;
	position: absolute;
	left: 10%;
	top: 15px;
	width: 70%;
	text-align: left;
	text-shadow: rgba(0,0,0,0.2) 0px 1px 2px;
}

.textright h2 {
	font-size: 30px;
	line-height: 44px;
	padding-bottom: 5px;
	color: #354171;
	text-shadow: rgba(0,0,0,0.2) 0px 1px 2px;
	font-family: Calibri, "Calibri Light";
	font-weight: 700;
}

/* Number text (1/3 etc) */
.numbertext {
	color: #D6D6D6;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}

/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 12px;
	width: 12px;
	margin: 0 2px;
	background-color: #999999;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
	line-height: normal;
	border-color: #333;
}

.active, .dot:hover {
	background-color: #DB1E26;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
.container p {
	color: #333333;
	text-align: left;
}

.containerhead p {
	font-size: 16px;
	color: #333333;
	text-align: center;
}

.menu-quemsomos {
	width: 45%;
	float: left;
	text-shadow: rgba(0,0,0,0.4) 0px 1px 2px;
}

.banner-destaque {
	width: 50%;
	float: right;
	margin-right: 0px;
	
}

.painel_marcas {
	width: 90%;
	padding-top: 50px;
	padding-bottom: 20px;
	text-align: center;
}

.painel_marcas li {
	display: inline-block;
	vertical-align: top;
	margin-left: 0px;
}


.container .painel_marcas ol li figcaption {
	text-align: center;
	text-shadow: rgba(0,0,0,0.4) 0px 1px 2px;
	font-family: Calibri, "Calibri Light";
	font-size: 14px;
}

.equipamentos li {
	margin-bottom: 0px;
	padding: 5px 5px;
	color: #3F3F3F;
	margin-right: 10px;
	text-shadow: rgba(0,0,0,0.4) 0px 1px 2px;
	list-style-type: disc;
}
.equipamentos li a {
text-shadow: rgba(0,0,0,0.4) 0px 1px 2px;
}